@charset "UTF-8";
body {
	font: 13px/1.6em "Century Gothic", Arial, 'Microsoft JhengHei', "ī�G�פ���", "�׶� Pro", "�s�ө���", "sans-serif";
	color: #333;
	min-width: 1050px;
    /**background:  url(../images/main_bg.png) fixed bottom;**/
	background:url(../images/main_bg.png) no-repeat fixed bottom  #0f2348;
}
a {
	text-decoration: none;
	display: inline-block
}
:focus {
	outline: none;
}
i {
	font-style: normal;
}
.header, .footer {
	width: 100%;
	margin: auto;
}
.hd_pc {
	width: 100%;
    vertical-align: top;
}
.hd_m {
	display: none;
	vertical-align: top;
}
.m_mode {
	display: none;
}
.pc_mode {
}
.M_menu_wrap {
	display: none;
}

.vipEventMenu {
	width: 1200px;
	height: 70px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}

/**main_wrapper**/
.main_wrapper { 
    margin: auto;
    position: relative;
    width: 100%;
    width: 100%;
    overflow: hidden;
	/**background: url(../images/kv_bg.png) no-repeat top center;**/
    background: url(../images/kv_bg.png) no-repeat top center;
}

/**kv_wrapper**/
.kv_wrapper {
    overflow-x: hidden;
    overflow-y: hidden;
	position: relative;
}

/**kv_container**/
.kv_container {
    position: relative;
    margin: auto;
    width: 1200px;
    height: 985px;
}

/**logo*
.kv_slogan1 {
	position: absolute;
	left: 120px;
	top: 30px;
	margin: auto;
	z-index: 5;
    transition: linear .2s;
}*/

/**.kv_slogan1:hover{ transform: translateY(-3px);}**/

/**slogan**/
.kv_slogan2 { 
	position: absolute;
	left: 170px;
	top: 65px;
	z-index: 5; 
}

/**kv_cloud1*/
.kv_slogan3{ 
    position: absolute;
    left: 50px;
    top: 95px;
	z-index: 3;
}

/**kv_cloud2*/
.kv_slogan4{ 
	position: absolute; 
    right: 140px;
    top: 109px;
	z-index: 3;
}
/**kv_moon*/
.kv_slogan5{ 
	position: absolute; 
    right: 170px;
    top: 30px;
	z-index: 2;
}
/*kv_skylantern*/  
.kv_slogan6 {
	position: absolute; 
    right: 450px;
    top: 55px;
	animation: steam1 3.5s ease infinite /**alternate**/;
    opacity: 0.2;
	z-index: 2;
} 
@keyframes steam1{
	60%{
	opacity: 1;
	}
	100%{
    top: 20px;
    /**background: #eeeeee;**/
    /**box-shadow: 35px 0px 0 #eeeeee,
                17.5px -15px 0 #eeeeee;**/
    opacity: 0;
  }
}
@keyframes steam01{
	100%{
    top: 5vw;
    opacity: 0;
  }
}

.kv_slogan7 {
	position: absolute; 
	left: 33px;
    top: 265px;
	animation: steam2 3.5s ease infinite /**alternate**/;
    opacity: 0.2;
	z-index: 2;
}

@keyframes steam2{
	60%{
	opacity: 1;
	}
	100%{
    top: 200px;
    /**background: #eeeeee;**/
    /**box-shadow: 35px 0px 0 #eeeeee,
                17.5px -15px 0 #eeeeee;**/
    opacity: 0;
  }
}
@keyframes steam02{
	100%{
    top: 5vw;
    opacity: 0;
  }
}
/*camping*/
.kv_slogan8{
	position: absolute;
    left: -55px;
    top: 420px;
	z-index: 3;
}
/*pet*/
.kv_slogan9{
	position: absolute;
    left: 280px;
    top: 423px;
	z-index: 3;
}

/**event**/
.event_wrapper {
    position: absolute;
    top: 650px;
	z-index: 6;
}

.event_container{
    width: 1200px;
    margin: auto;	 
}

.event_item:after {
    content: '';
    display: table;
    clear: both;
}

.event_item li{
    display: inline;
    float: left;
    width: 33.333%;
}

.event_item li a{
    transition: .2s ease-in-out;	
}

.event_item li a:hover, 
.event_item li a:visited,
.event_item li a:focus, 
.event_item li a:active{
    transform:translateY(-5%);
    filter: brightness(120%);
    cursor: pointer;
}

/**prod**/
.prod_wrapper {
  position: relative;
  top: 50px;
  margin-bottom: 150px;
}
/**hotel**/
.hotel_wrapper{ width: 100%; margin: 0 auto; position: relative; margin-bottom: 200px;}
.hotel_main{ width:1150px; margin: 0 auto; position: relative; z-index: 101; }
.hotel_product { position: relative; text-align: center;  background: #fff; overflow: hidden;  width: 277px; /*width: 220px; 5��*/margin-left: 5px; margin-right: 5px; margin-bottom: 10px; border-radius: 10px; box-shadow: 0px 0px 5px rgb(0 0 0 / 30%);}
.hotel_product > a{ position: relative; display: block; transform: scale(.95); overflow: hidden; } 
.hotel_img { width: 277px; /*width: 220px; 5��*/ height: 220px;background-size: cover; background-position: 50%; background-repeat: no-repeat; transition: all .5s linear; background-color: #fff;}
.hotel_img:hover { -webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);transform: scale(1.05); }
.hotel_detail { height: 120px; }
.hotel_desc { overflow: hidden;  margin: 7px 7px 0; border-radius: 30px; background:  linear-gradient(to right, #f3791f 0%, #eb6400 100%); padding: 0 15px; height: 36px; color: #fff; font-weight: bold; font-size: 15px;
 line-height: 36px; }
.hotel_tit { overflow: hidden; padding: 4px 5px;  height: 38px; color: #000; text-align: center; font-size: 15px; line-height: 21px; }
.hotel_money { color: #ec6d4a;  text-align: center; padding: 5px 0; }
.hotel_money span.sign { font-size: 15px; }
.hotel_money span.price { font-size: 32px; }


/**hotel_title**/
.hotel_title{
  top: -115px !important;
  display: block;
  position: absolute;
  left: 228px !important;
  width: 600px;
  height: 150px;
}

/**ProductListBG**/
.prod_container_bg {
  position: absolute;
  top: 0px;
  right: 0;
  left: 0;
  margin: auto;
  width: 1224px;

}
.prod_container_bg_01{
  width: 1224px; 
  left: 0; 
  right: 0; 
  margin: auto; 
  height: 801px !important;  
  /*height: 455px !important; */
  margin-top: -60px !important; 
  background-image: url("../images/border_01(1).png"); 
}

.prod_container_bg_02{ 
  width: 1224px; 
  left: 0; 
  right: 0; 
  margin: auto; 
  height: 801px !important;  
  margin-top: -60px; 
  background-image: url("../images/border_02.png");
}

.prod_container_bg_03{ 
  width: 1224px; 
  left: 0; 
  right: 0; 
  margin: auto; 
  height: 801px !important;  
  margin-top: -60px; 
  background-image: url("../images/border_03.png");
}


/**bn_wrapper**/
.bn_wrapper{
    width: 1100px;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    margin-top: -120px;
}

.bn a{
    transition: linear .2s;
}

.bn a:hover{ transform: scale(.95); cursor: pointer;}
.bn a img{ vertical-align: middle;}
.all_bg_move {
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/all_bg_move.png) no-repeat  center;
    position: fixed;
    z-index: -2;
    display: none;
    pointer-events: none;
}
/*float*/
.float_wrapper {
  position: fixed;
  top: 30px;
  right: 0;
  z-index: 250;
  display: none;
}
.float_main {
  width: 90px;
  background: rgba(41, 55, 99, 0.8);
  border-radius: 10px 0 0 10px;
  padding: 0 5px;
}
.go_top {
  display: block;
  cursor: pointer;
}
.float_main li {
  position: relative;
  color: #fff;
  text-align: center;
  font-size: 15px;
}
.float_main li.highlight1 {font-size: 20px;line-height: 22px; border-radius: 20px 0 0 0; padding-top: 20px; padding-left: 2px; color: yellow; font-weight: bold; padding-bottom: 10px;}

.float_main li.highlight1:after{background: yellow;}

.float_main li.highlight0 {
  padding-top: 3px;
  background-color: #fff;
  border-radius: 3px;
  color: #993cc7;
}
.float_main li.highlight0 > ul {
  border-top: 1px dotted;
}
.float_main li.highlight2 {
  font-size: 24px;
  padding-bottom: 20px;
  padding-left: 2px;
}
.float_main li a {
  position: relative;
  z-index: 500;
  color: #fff;
  cursor: pointer;
  font-weight: 600;
  padding: 5px 0 5px;
}
.float_main li a:hover {
  color: yellow;
}
.float_main li a:after {
  position: absolute;
  right: 51%;
  bottom: 0;
  left: 51%;
  z-index: 1;
  height: 2px;
  background: yellow;
  content: "";
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: left, right;
  transition-property: left, right;
}
.float_main a:hover:after {
  right: 10%;
  left: 10%;
}
.float_main li.catagory {
  width: 100%;
  float: left;
  border-bottom: 1px dotted #993cc7;
}
.float_main li.catagory.on {
  background-color: #fff95a;
}
/**.float_main li.catagory:nth-child(2n) {
  border-left: 1px dotted #d73e29;
}**/
.float_main li.catagory a {
  color: #993cc7;
}

/**promotionBlock_forVIPday**/
.promotionBlock { position: relative; }
.promotionBlock .activity {	left: 0px;	position: absolute;	bottom: 0;	width: 100%; z-index: 100; line-height: 0;}
.promotionBlock .activity img { width: 100%; }




/**group**/
.group{
	position: relative;
	margin: 130px 0;
	padding-bottom: 20px;
}
.group:before{
	content:'';
	position: absolute;
	top: 105px;
	bottom: 0;
	left: -28px;
	right: 0;
	margin: auto;
	/**background-color: #719275;**/
    background-image: url("../images/border.png");
    width: 1126px;
    height: 940px !important;
	z-index: -1;
}

/**title***/
.tit {
  display: none;
  margin: auto;
}
.group .tit{
  display: block!important;
  width: 1200px;
  height: 115px;
  
  /**background: url("../images/title_bg.png") left 83px no-repeat;**/
}

/**.group .tit > div {
  font-size: 48px;
  font-weight: bold;
  width: 1050px;
  height: 170px;
  line-height: 145px;
  margin: auto;
  color: #fff;
  text-shadow: #53bdfc 0px 2px 1px;
  background: url("../images/title.png") center no-repeat;
  cursor: default;
  position: relative;
  box-sizing: border-box;
  text-align: center;
}**/

.group .tit .tit_01{
  width: 1200px;
  height: 80px;
  margin: auto;
  background: url("../images/title_01.png") center no-repeat;
}

.group .tit .tit_02{
  width: 1200px;
  height: 80px;
  margin: auto;
  background: url("../images/title_02.png") center no-repeat;
}

.group .tit .tit_03{
  width: 1200px;
  height: 80px;
  margin: auto;
  background: url("../images/title_03.png") center no-repeat;
}

.group .tit .tit_04{
  width: 1200px;
  height: 80px;
  margin: auto;
  background: url("../images/title_04.png") center no-repeat;
}

.group .tit .tit_05{
  width: 1200px;
  height: 80px;
  margin: auto;
  background: url("../images/title_05.png") center no-repeat;
}

.group .tit a {
  display: inline-block;
  font-size: 20px;
  line-height: 37px;
  position: absolute;
  color: #000;
  font-weight: bold;
  /**background-color: darkred;**/
  background-image: repeating-linear-gradient(90deg, rgb(247, 236, 116) -1%, rgb(248, 229, 21) 101%);       
  border-radius: 30px;
  padding: 0 20px;
  margin-top: 15px;
  right: 200px;
  cursor: pointer;
  box-shadow: #a27a0e 0px 2px 3px;
}

/**tag wfe******************/
.tag_wfe {
	width: 20px;
	height: 20px;
	background: url(//www.payeasy.com.tw/pezlib/images/tag_wfe_s.png) left;
	position: relative;
	display: inline-block;
	top: -5px;
	background-size: cover;
	vertical-align: middle
}
.tag_wfe.checked {
	background-position: right;
}
.tag_wfe .brief {
	position: absolute;
	background: #E36E1A;
	width: 64px;
	line-height: 16px!important;
	color: #f6f6f6 !important;
	display: none;
	z-index: 10;
	text-align: center;
	left: 25px;
	top: -5px;
	font-size: 12px !important;
}
.tag_wfe:hover .brief {
	display: block;
}
.tag_wfe.checked:hover .brief {
	display: none;
}
.tag_wfe .brief:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	line-height: 0;
	font-size: 0;
	left: -10px;
	top: 10px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent #E36E1A transparent transparent;
}
/**tag**/
.tag_wrapper {
	width: 900px;
	margin: 0 auto 20px;
	text-align: center;
	font-size: 18px;
}
.tag_wrapper:after {
	content: '';
	display: table;
	clear: both;
}
.tag_wrapper a {
	display: inline-block;
	margin: 8px;
	padding: 5px 10px;
	float: left;
	background: rgba(255,255,255,0.2);
	color: #fff;
	cursor: pointer;
	border-radius: 30px;
	transition: linear .2s;
}
.tag_wrapper a:hover {
	background: rgba(255,255,255,0.6);
}

/*bg_wrapper*/
.bg_wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -1;
}
.bg_fly {
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/float.png") no-repeat center;
  position: fixed;
}

/**.bg_fly {
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/float.png") repeat-y center;
  position: fixed;
}**/



/**float**/
@media screen and (min-width: 768px) {
    /** float **/
    .NavArea {
        display: none;
        width: 140px;
        position: fixed;
        top: 100px;
        right: 0;
        z-index: 250;
    }

    /**active highlight**/
    .Nav-slide.active {
        background-color: #f7ec74;
    }
    /**active highlight**/
    .Nav-slide.active a {
        color: #604121;/**text color**/
        /**text-shadow: #000 0 0 1em;**/  
    }

    .float_tit {}

    .float_main {
        width: 138px;
        opacity: 0.9;
        filter: alpha(opacity=90);
    }

    .go_top {
        display: block;
        cursor: pointer;
    }

    .Nav-wrapper {
        /* background: #4904dc; */
        background-color: rgba(41, 55, 99, 0.8);
        width: 100px;
        margin: -70px auto 0;
        padding-top: 60px;
        /**border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;**/
        border-radius: 10px;
        overflow: hidden;
    }

    .Nav-wrapper li {
        font-size: 15px;
        text-align: center;
        background: transparent;
        margin: auto;
        padding: 5px 0 5px;
        position: relative;
    }

    .Nav-wrapper li.highlight0 {
        font-size: 24px;
        line-height: 26px;
        border-radius: 20px 0 0 0;
        padding-top: 20px;
        padding-left: 2px;
        color: #000;
        font-weight: bold;
    }

    .Nav-wrapper li.highlight1 {
        padding-left: 2px;
    }
    
    /**TOP**/
    .Nav-wrapper li.highlight2 {
        font-size: 24px;
        border-radius: 0 0 20px 20px;
        padding-bottom: 20px;
        padding-left: 2px;
    }

    .Nav-wrapper li a {
        color: #fff;/**text color**/
        font-weight: bold;
        cursor: pointer;
        position: relative;
        z-index: 500;
    }

    .Nav-wrapper li a:hover {
        color: #f7d563;
        /**text-shadow: #000 0 0 1em;**/
    }

    .Nav-wrapper li:after {
        background: #f7d563;
        /**box-shadow: #000 0 0 1em;**/
        height: 2px;
        position: absolute;
        right: 51%; left: 51%;
        bottom: 0;
        z-index: 1;
        content: "";
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: left, right;
        transition-property: left, right;
    }

    .Nav-wrapper li:hover:after {
        right: 10%;
        left: 10%;
    }

    .Nav-wrapper li.highlight0:after {
        background: transparent;
    }
}

@media screen and (max-width:768px) {
body {
	min-width: inherit;
	background-color: #0f2348;	
}
* {
	box-sizing: border-box;
}
.header {
	width: 100vw;
	height: 8vw;
}
.footer {
	display: none;
}
.hd_pc {
	display: none;
}
.hd_m {
	display: block;
	vertical-align: top;
}
.m_mode {
	display: block;
}
.pc_mode {
	display: none;
}
.main_wrapper {
	background-size: 200vw !important;
	width: 100vw;
	/**background-position: center 11vw !important;**/
}

.kv_wrapper	img { width:100%;}
	
.kv_container { 
	width: 100vw;
	height: 106vw;
}
/**logo    
.kv_slogan1{
   top: 4vw; 
   left: 5vw; 
   width: 30vw; 
}**/	

/**kv_slogan**/
.kv_slogan2 { 
    top: 5vw;
    left: 18vw;
	width: 55vw; 
}

/**kv_cloud**/
.kv_slogan3{ 
	top: 16vw;
    left: 4vw;
    width: 10vw;
}	

/**kv_cloud**/
.kv_slogan4 {
    top: 9vw;
    right: 3vw;
    width: 12vw;
}
       
/**kv_moon**/
.kv_slogan5 {
    top: 0vw;
    right: 4vw;
    width: 26vw;
} 

.kv_slogan6,.kv_slogan7,.kv_slogan8,.kv_slogan9 {display: none;} 
.kv_slogan1 img, .kv_slogan2 img, .kv_slogan3 img, .kv_slogan4 img, .kv_slogan5 img {width: 100%;}

    
/**event**/
.event_wrapper {
    position: absolute;
    top: 65vw;
    left: 2.5vw;
	z-index: 6;
}
   
.event_container{
    width: 95vw;
    margin: auto;	 
} 
       
.event_item li img{
    width: 100%;
}   
    
.vipEventMenu {
	width: 100vw;
	height: auto;
	z-index: 20;
}
	
/**prod_m**/
.prod_wrapper{
    margin-top: 5vw;
    top:0px;
    margin-bottom: 80px;
}
    
    
/**hotel_title**/
.hotel_title{
  top: -15vw !important;
  left: 0px !important;
  width: 100vw;
}
	
.hotel_title img{
  width: 100%;
}	
.hotel_wrapper{ width: 100%; margin: 0 auto; position: relative; margin-bottom: 13vh;}
.hotel_main { width: 100vw; /**overflow: hidden; margin-top: 15vw!important;**/ } 
.hotel_product { margin-top: 5px; margin-right: 0.5vw; margin-left: 0.5vw; width: 49vw; margin-bottom: 0; padding-top: 1vw;}
.hotel_img { width: 46vw!important; height: 46vw!important; margin: 0 auto; }
.hotel_img:hover { -webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1); }
.hotel_detail { height: 98px; }
.hotel_desc {  margin: 5px 5px 0;  font-size: 12px;  line-height: 26px;  height: 26px; }
.hotel_tit {  line-height: 18px; font-size: 14px; height: 40px; }
.hotel_money { padding: 3px 0;}
.hotel_money span.sign {font-size: 14px;}
.hotel_money span.price {font-size: 24px; font-weight: bold;}    
 
/**ProductListBG**/
.prod_container_bg {
    display: none;
}
.prod_container_bg_02{ 
    display: none;
}

.prod_container_bg_01{
    display: none;
}

.prod_container_bg_03{ 
    display: none;
} 
    
/**bn_wrapper**/
.bn_wrapper{
    width: 85vw;
    margin-top: -20vw;
}
.bn a img{ width: 100%;}   
    

/**nav**/
.NavArea {
    position: fixed;
    top:0;
    left: 0;
    right: 0;
    z-index: 999;
    display: none;
}
.NavArea .Nav {
    position: relative;
    margin: 0;
    padding: 0;
    overflow-x: scroll;
	background-color: #000;
}
.NavArea .Nav ul {
	white-space: nowrap;
}
.NavArea .Nav li {
    z-index: 10;
    position: relative;
    display: inline-block;
    padding: 0;
    overflow: hidden;
    width: auto;
    font-weight: inherit;
    text-align: center;
    width: 23%; /*width: 33.33%;*/
}
.NavArea .Nav li:nth-child(odd){
    background-color: #131313;
}
.NavArea .Nav a {
    color: #fff;
    text-decoration: none;
    position: relative;
    padding: 0 12px;
    height: 44px;
	line-height: 44px
}
.Nav-slide.active a {
    color: #f6d35e;
}
    
.float_tit, .highlight2 { display: none!important;}    


.M_menu_wrap{ display:block; position: absolute;}
.M_menu_block{ position: fixed; bottom:0; /**background: rgba(0,0,0,1)**/; width: 100%; z-index: 200;}
.M_menu_block ul li{ width: 25vw; box-sizing: border-box;text-align: center; float: left; height: 50px; cursor: pointer; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555), color-stop(100%, #111));
border-top: 1px solid #999;border-right: 1px solid #666;border-left: 1px solid #222;}
/**.M_menu_block ul li:last-child{border:none;}**/
.M_menu_block ul li:before{content:''; display: inline-block; vertical-align: middle; height: 100%;}
.M_menu_block ul li a{ display: inline-block; width: 100%; color: #fff; font-size: 15px; line-height: 16px; vertical-align:middle; }
.M_menu_block ul li.best a {color: yellow;}	
.M_menu_filter{ display: none; position: fixed; bottom:60px; width: 95%; margin: auto; left: 0; right: 0; background: #fefefe; border-radius: 10px;z-index: 200;}
.M_menu_filter:after{content:''; display: inline-block;width: 0; height: 0; border-width:7px; border-color:#fefefe transparent transparent transparent ; border-style:solid; position: absolute; left: 0; right: 0; bottom:-14px; margin: auto;}
.M_menu_filter ul li{ width: 50%; box-sizing: border-box;text-align: center; float: left; height: 50px; padding: 5px; }
.M_menu_filter ul li a{background: darkred;  display: block; font-size: 14px; height: 35px; color: #fff;vertical-align: middle; border-radius: 20px;}
.M_menu_filter ul li a:before{content:''; display: inline-block; vertical-align: middle; height: 100%;}
.bk_mask{display: none; position: fixed; width: 100vw; height: 100vh; background: rgba(0,0,0,.8); top:0;z-index: 100;} 
    
  /**/
  .tag_wfe {
    top: auto;
  }
	
}


@media screen and (max-width:320px) {
  .item .ProducPrice i em span {
    font-size: 11px;
  }
  .item .ProducPrice .price_txt {
    font-size: 13px;
  }
  .tag_wfe {
    width: 16px;
    height: 16px;
  }
    
      
}
